PLASMA-PRIME-SELECT(1)

NAME

plasma-prime-select - Secure wrapper for executing prime-select with policykit

SYNOPSIS

plasma-prime-select

DESCRIPTION

plasma-prime-select is a wrapper for policykit to execute prime-select for plasma-optimus. It is not meant to be executed outside of the plasma-optimus plasmoid and will fail if attempted.

USAGE

Not meant to be executed outside of the plasma-optimus plasmoid

AUTHORS
Erich Eickmeyer.